Highlighted

Indesign : cannot open th file because it was created using a newer version

New Here ,
Jun 08, 2020

Copy link to clipboard

Copied

Hello

We work under windows server 2016.
We have many terminal servers
On each server, we installed the versions 14.0.3 and 15.0.3
Our collaborator works on a cloud sessoin accessible in RDP.
The cloud session can be opened on one server at each connection.
The problem is each time when he opens a file Indesign he has the message below

 

Indesign.jpg

Have you had a similar case?
Do you have any idea about that?

Adobe Community Professional
Correct answer by Manan Joshi | Adobe Community Professional

If you use different versions on your system you will have this problem. Either try to bring all the systems on the same version, or use IDML file for collaboration. Though IDML might come with its own issues if you use features that are not available in a lower version

 

-Manan

TOPICS
Bug, How to, Performance, Server developers

Views

203

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Indesign : cannot open th file because it was created using a newer version

New Here ,
Jun 08, 2020

Copy link to clipboard

Copied

Hello

We work under windows server 2016.
We have many terminal servers
On each server, we installed the versions 14.0.3 and 15.0.3
Our collaborator works on a cloud sessoin accessible in RDP.
The cloud session can be opened on one server at each connection.
The problem is each time when he opens a file Indesign he has the message below

 

Indesign.jpg

Have you had a similar case?
Do you have any idea about that?

Adobe Community Professional
Correct answer by Manan Joshi | Adobe Community Professional

If you use different versions on your system you will have this problem. Either try to bring all the systems on the same version, or use IDML file for collaboration. Though IDML might come with its own issues if you use features that are not available in a lower version

 

-Manan

TOPICS
Bug, How to, Performance, Server developers

Views

204

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Jun 08, 2020 0
Adobe Community Professional ,
Jun 08, 2020

Copy link to clipboard

Copied

If you use different versions on your system you will have this problem. Either try to bring all the systems on the same version, or use IDML file for collaboration. Though IDML might come with its own issues if you use features that are not available in a lower version

 

-Manan

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jun 08, 2020 3